{
  "name": "learn-nodejs",
  "version": "1.0.0",
  "description": "",
  "main": "./refs/index.js",
  "scripts": {
    "start": "node index.js",
    "dev":"nodemon index"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/shopa.tomek/learn-nodejs.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/shopa.tomek/learn-nodejs/issues"
  },
  "homepage": "https://gitlab.com/shopa.tomek/learn-nodejs#readme",
  "dependencies": {
    "nodemon": "^2.0.15",
    "uuid": "^8.3.2"
  }
}
